Sailclear-2022 - Bug #2682

Cruise / Commercial Arrival Notifications List - view details - Crew List:,Passenger list , Crew's

effects declaration etc...... no data showing against these labels
06/15/2022 03:01 PM - priyanka Sharma

Status: Closed Start date: 06/15/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206151459-ey4jk.png

History

#1 - 06/23/2022 07:32 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/24/2022 10:22 AM - priyanka Sharma

- Status changed from Resolved to Closed
